[Text]

STRINGN 0 "Cezara trzeba zjesc"
STRINGN 1 "Interesujacy fakt: Napoleon nigdy nie przechodzil map od culturesnation"

STRINGN 30 "Zwroc rodzicow"
STRINGN 31 "Ubiedi roditielej w priedatielstwie sienata"


STRINGN 100 "Pawel"
STRINGN 101 "Boleslaw Kartopla"
STRINGN 102 "Danuta Ogorek"
STRINGN 103 "Glupus Maximus"
STRINGN 104 "Lucjusz Inflacjusz"
STRINGN 105 "Mazyukus Pilyulus"
STRINGN 106 "Balzamina Nastojkus"
STRINGN 107 "Chlebiusza Bulkusowa"

STRINGN 50 "NePawel"
STRINGN 51 "NePawel"
STRINGN 52 "NieRzym"
STRINGN 53 "NieRzym"
STRINGN 54 "Priedatieli"
STRINGN 55 "Priedatieli"
STRINGN 56 "NoName"
STRINGN 57 "NoName"
